.index_show{position: relative;overflow: hidden;}
.index_show img{width: 100%;}
.swiper-pagination-bullet {
    background: url(../cms_img/common/dian.png) no-repeat center center;
    width: 14px;
    height: 14px;
}
.swiper-pagination-bullet-active {
    background: url(../cms_img/common/dian1.png) no-repeat center center;
}
.index_one {
    background: url(../cms_img/index/index_bk1.png) no-repeat center center;
    background-size: cover;
    padding: 60px 0;
}
.index_main{width: 1200px;margin: 0 auto;zoom:1;}
.index_main:after{display: block;content: '';height: 0;clear: both;}
.ione_people {
    background: url(../cms_img/index/peoplebk.png) no-repeat center center;
    width: 305px;
    height: 407px;
    padding: 32px 0;
    float: left;
}
.ione_people img{display: block;width: 254px;height: 254px;margin: 0 auto;}
.ione_people span{display: block;text-align: center;font-size: 20px;color: #543425;line-height:40px;margin-top: 10px;}
.ione_people p{display: block;text-align: center;font-size: 15px;color: #543425;line-height: 20px;height: 40px;overflow: hidden;width: 254px;margin: 0 auto;}
.ione_detail{float: left;margin-left: 26px;width: 730px;}
.ione_detail p{display: block;font-size: 14px;color: #705143;line-height: 30px;text-indent: 2em;}
.ione_detail p em{font-size: 18px;font-weight: bold;}
.index_more {
    display: block;
    width: 138px;
    height: 42px;
    background: url(../cms_img/index/more.png) no-repeat center center;
    font-size: 16px;
    color: #574739;
    line-height: 42px;
    text-align: center;
    margin-top: 40px;
}
.ione_title{float: right;}
.itwo_title{float: left;}
.ione_title img,.itwo_title img{display: block;}
.ione_title a {
    display: block;
    width: 35px;
    height: 62px;
    background: url(../cms_img/index/more1.png) no-repeat center center;
    font-size: 15px;
    color: #fff;
    text-align: center;
    padding: 12px 4px 0 4px;
    line-height: 15px;
    float: right;
    margin-top: -8px;
}
.index_two{padding: 50px 0 40px 0;}
    .index_two .index_main {
        background: url(../cms_img/index/itwo.png) no-repeat left 220px;
        height: 536px;
    }
.itwo_title a {
    display: block;
    width: 35px;
    height: 62px;
    background: url(../cms_img/index/more1.png) no-repeat center center;
    font-size: 15px;
    color: #fff;
    text-align: center;
    padding: 12px 4px 0 4px;
    line-height: 15px;
    float: left;
    margin-top: 60px;
}
.itwo_ul{display: block;width: 1042px;float: right;}
    .itwo_ul li {
        display: block;
        float: left;
        width: 500px;
        margin-left: 20px;
        background: url(../cms_img/index/ulbk.png) no-repeat center center;
        padding: 18px 20px;
        margin-bottom: 20px;
    }
.itwo_ul li img{display: block;max-height: 100%;max-width: 100%;float: left}
.itwo_ul li div{float: left;margin-left: 10px;width:calc(100% - 125px);}
.itwo_ul li span{display: block;font-size: 18px;color: #333333;line-height: 18px;margin-top: 5px;}
.itwo_ul li p{display: block;font-size: 14px;color: #705143;line-height: 20px;margin-top: 5px;}
.ithree_left{float: left;background: #fff;width: 1020px;border:1px solid #e9e9e9;padding: 38px;z-index: 0;}
.ithree_left img{display: block;width: 240px;height: 295px;float: left;}
.ithree_main{float: left;margin-left: 50px;width:calc(100% - 290px)}
.ithree_book{display: block;font-size: 20px;color: #7c4b1f;margin-top: 28px;}
.ithree_name {
    display: block;
    font-size: 14px;
    color: #cccccc;
    margin-top: 28px;
    background: url(../cms_img/index/name.png) no-repeat left center;
    padding-left: 20px;
    line-height: 15px;
}
.ithree_left p{display: block;font-size: 16px;color: #999;line-height: 27px;text-indent: 2em;margin-top: 14px;}
.index_three{padding-bottom: 60px;}
.index_three .index_main{position: relative;z-index: 9;}
.ithree_bk{display: block;position: absolute;right: 0;bottom: 0;z-index: 1;}
.index_four {
    background: url(../cms_img/index/ifourbk.png) no-repeat center center;
    background-size: auto;
    padding: 67px 0;
}
.ifour_box{float: right;width: 990px;}
.ifour_big{width: 984px;height: 414px;float: left;}
.ifour_big video{display: block;width: 100%;height: 100%;}
.ifour_ul{display: block;float: right;width: 186px;}
.ifour_ul li{display: block;width: 100%;height: 124px;margin-top: 20px;cursor: pointer;}
.ifour_ul li:first-child{margin-top: 0;}
.ifour_ul li img,.ifour_ul li video{display: block;width: 100%;height: 100%;}
.ifive_img{display: block;float: left;}
.ifive_detail{width: 560px;float: left;margin-left: 20px;}
.ifive_detail span{display: block;font-size: 18px;color:#705143;line-height: 32px;font-weight: bold;}
.ifive_detail p{display: block;font-size: 15px;color:#705143;line-height: 28px;margin: 0;}
.index_five{padding: 60px 0;}
    .index_five .index_main {
        background: url(../cms_img/index/ifivebk.png) no-repeat right bottom;
    }
/*面授信息2*/
.index_show1{position: relative;overflow: hidden;}
.info_title{text-align: center;padding-top: 40px;}
    .info_title span {
        display: inline-block;
        *display: inline;
        zoom: 1;
        font-size: 18px;
        color: #574739;
        width: 168px;
        height: 51px;
        background: url(../cms_img/info_title.png) no-repeat center center;
        line-height: 51px;
        text-align: center;
        margin-left: 20px;
        cursor: pointer;
    }
.info_title span a{color: #574739;}
.info_title span:first-child{margin-left: 0;}
        .info_title span.cur {
            background: url(../cms_img/info_title1.png) no-repeat center center;
            color: #cc0000;
        }
.info_title span.cur a{color:#574739;}
.info_ul{display: block;width: 1230px;margin:40px 0 0 -30px;overflow: hidden;}
.info_main{display: none;}
.info_main:first-child{display: block;}
.info_main p{ color:#34495e;line-height:3em; font-size:18px; font-family:Microsoft YaHei;}
.info_main p span{ color:#34495e !important;line-height:3em; font-size:18px; font-family:Microsoft YaHei;}
.info_ul li{display: block;float: left;width: 380px;height: 310px;margin: 0 0 30px 30px ;border: 1px solid #e8e8e8;background: #fff;padding: 19px;}
.info_ul li img{display: block;width: 340px;height: 180px;}
.info_ul li p{display: block;font-size: 16px;color: #7c4b1f;line-height: 30px;margin-top: 15px;}
    .info_ul li span {
        display: block;
        padding-left: 24px;
        font-size: 14px;
        color: #cccccc;
        background: url(../cms_img/time.png) no-repeat left center;
        line-height: 14px;
        margin-top: 10px;
    }
.detail{padding: 40px 0;}
.detail_box{background: #fff;border: 1px solid #e8e8e8;padding: 30px;margin-top: 40px;}
.detail_box h1{display: block;font-size: 26px;color: #333333;text-align: center;height: 26px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-bottom: 20px;}
.detail_from{height: 36px;background: #f2f2f2;text-align: center;font-size: 14px;color: #333333;line-height: 36px;}
.detail_from span{display: inline-block;*display:inline;zoom:1;margin-left: 4px;}
.detail_main{padding-bottom: 30px;}
.detail_main p{ color:#34495e;line-height:3em; font-size:18px; font-family:Microsoft YaHei;}
.detail_main img{display: block;margin: 30px auto;}
.detail_done{overflow: hidden;border-top:1px dashed #e8e8e8;}
.detail_main p{display: block;font-size: 18px;color: #34495e;line-height: 30px;text-indent: 2em;font-family:Microsoft YaHei;}
.detail_done a{display: block;font-size: 12px;color: #333333;line-height: 66px;}

.book_ul{display: block;width: 1230px;margin-left: -30px;overflow: hidden;padding-top: 40px;}
.book_ul li{display: block;float: left;width: 585px;border: 1px solid #e8e8e8;background: #fff;margin: 0 0 30px 30px;padding: 12px 20px;}
.book_ul li img{display: block;float: left;width: 116px;height: 152px;}
.book_ul li span{display: block;margin-left: 147px;}
.book_ul li p{display: block;margin-left: 147px;color: #999999;font-size: 14px;line-height: 22px;margin-top: 4px;}
.book_ul li span.bookname{font-size: 20px;color: #7c4b1f;font-weight: bold;margin-top: 10px;}
    .book_ul li span.bookpeople {
        font-size: 14px;
        color: #cccccc;
        background: url(../cms_img/index/name.png) no-repeat left center;
        padding-left: 24px;
        line-height: 14px;
        margin-top: 8px;
    }
.bdetail_top {
    width: 1142px;
    height: 136px;
    background: url(../cms_img/bookdetail.png) no-repeat center center;
    padding: 20px 40px 0 80px;
    font-size: 14px;
    color: #333333;
    line-height: 30px;
}
.bdetail_main{}
.bdetail_tj{overflow: hidden;margin-bottom: 20px;}
    .bdetail_tj span {
        display: block;
        float: left;
        padding-left: 30px;
        font-size: 20px;
        color: #5a3c23;
        background: url(../cms_img/tj.png) no-repeat left center;
        line-height: 20px;
    }
.bdetail_tj a{display: block;float: right;font-size: 14px;color: #999999;line-height: 20px;}
.bdetail_list{overflow: hidden;}
    .bdetail_list a {
        display: block;
        float: left;
        width: 270px;
        height: 395px;
        background: url(../cms_img/book_bk.png) no-repeat center center;
        background-size: cover;
        padding: 24px 30px;
        margin-left: 18px;
    }
.bdetail_img{display: block;width: auto;height: 152px;margin: 0 auto;}
.bdetail_list a:first-child{margin-left: 0;}
.bdetail_list span{display:block;text-align: center;}
.bdetail_list span.bookname{font-size: 20px;color: #7c4b1f;font-weight: bold;margin-top: 10px;}
.bdetail_list span.bookpeople{font-size: 14px;color: #cccccc;line-height: 14px;margin-top: 8px;}
.bdetail_list p{display: block;color: #999999;font-size: 14px;line-height: 22px;margin-top: 8px;}
.gk_main{overflow: hidden;margin-bottom: 20px;}
.gk_list{width: 50%;float: left;overflow: hidden;height: 466px;}
.gk_list p{display: block;font-size: 15px;color: #7c4b1f;line-height: 32px;text-indent: 2em;}
.gk_bk1 {
    background: url(../cms_img/gkbk.png) no-repeat left bottom;
}
.gk_title{float: left;margin-top: 10px;}
.gk_imgbox {
    float: right;
    width: 388px;
    height: 455px;
    background: url(../cms_img/imgbk.png) no-repeat left bottom;
}
.gk_imgbox img{display: block;float: right;}

@media screen and (max-width: 1210px) {
    .index_main{width: 95%;}
    .ifive_detail{width: 100%;margin: 0;}
    .itwo_title img,.ione_title img{width: 65px;height: auto;}
    .index_one {
        padding: 20px 0;
    }
    .ione_people{float: none;margin: 0 auto;width: 183px;height: 244px;background-size: cover;padding: 14px 0;}
    .ione_people img{width: 152px;height: 152px;}
    .ione_people span{font-size: 16px;line-height: 20px;}
    .ione_people p{font-size: 12px;line-height: 16px;width: 90%;}
    .ione_detail{margin-top: 10px;width: calc(100% - 105px);margin-left: 10px;}
    .ione_detail p{line-height: 20px;}
    .itwo_ul{width: calc(100% - 70px);padding:0 5px;}
    .itwo_ul li{width: 100%;padding: 5px;height:75px;background-size: 100%;margin-left: 0;margin-bottom: 4px;}
    .itwo_ul li span{font-size: 14px;height: 16px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-bottom: 5px;}
    .itwo_ul li p{font-size: 12px;height: 32px;overflow: hidden;line-height: 16px;margin: 0;}
    .ithree_left{margin-left:5px;padding: 5px;width: calc(100% - 70px)}
    .ithree_left img{width: 96px;height: 118px;}
    .ithree_main{margin-left: 10px;width: calc(100% - 110px)}
    .ithree_book,.ithree_name{margin-top: 6px;height: 20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
    .ithree_book{font-size: 18px;}
    .ithree_left p{height: 60px;overflow: hidden;}
    .index_four{padding: 20px 0;}
    .ifour_box{width: calc(100% - 70px);}
    .ifour_big{width:100%;height: auto;float: none;}
    .ifour_ul{float: none;width: 100%;overflow: hidden;margin-top: 20px;}
    .ifour_ul li{float: left;width: 30%;margin-top: 0;margin-left: 5%;height: auto;}
    .ifour_ul li:first-child{margin-left: 0;}
    .ifour_ul li video{width: 100%;height: auto;}
    .index_five{padding:20px 10px;}
    .ifive_img{width: 150px;height: auto;margin-right: 5px;}
    .ifive_detail{float: none;}
    .ifive_detail p{line-height: 18px;}
    .index_more{margin-top:10px;width: auto;}
    .index_show img{height: 162px;width: 100%;}
    .index_show1 img{width: auto;height: 100px;}
    .book_ul{width: 100%;margin: 0;padding: 10px;}
    .book_ul li{float: none;width: 100%;padding: 10px;margin: 0 0 10px 0;}
    .info_title span{width: 106px;height: 33px;background-size: 100%;line-height: 33px;margin-left: 0px;font-size: 14px;}
    .info_title span.cur{background-size: 100%;}
    .detail_box{padding: 10px;}
    .gk_title{width: 60px;height: auto;}
    .gk_list p{line-height: 20px;}
    .gk_imgbox{width: 100%;height: auto;background:none;}
    .gk_imgbox img{width: 70%;height: auto;}
    .bdetail_top {
        display: none;
        width: 100%;
        background: url(../cms_img/bookdetail.png) no-repeat left center;
        padding: 10px 10px 20px 60px;
        overflow: hidden;
        line-height: 24px;
    }
    .detail_from{height: auto;}
    .bdetail_list{margin: 0 auto;}
    .bdetail_list a{border:1px solid #acacac;background: none;width: 49%;height: auto;margin-left: 1%;padding: 5px;margin-bottom: 5px;}
    .bdetail_list a:first-child{margin-left: 1%;}
    .bdetail_img{height: 60px;}
    .bdetail_list p{height: 44px;overflow: hidden;}
    .detail_box{margin-top: 0;}
    .info_ul{width: 100%;margin-left: 0;padding: 10px;}
    .info_ul li{width: 100%;margin: 0 0 10px 0;padding: 10px;}
    .info_ul li img{width: 100%;height: auto;}


    .itwo_ul li img {

        height: 100%;
        /*width: 100%;*/
        padding: 2px 0;
    }
    .itwo_ul li div {
        width: calc(100% - 126px);
    }
    .detail_main img {
        width: 100%;
    }
    .info_title {
        padding: 40px 0;
    }
    .gk_list{
        height: -webkit-fill-available;
    }
    .bdetail_list span.bookname{
    overflow: hidden;/*超出部分隐藏*/
    white-space: nowrap;/*不换行*/
    text-overflow:ellipsis;/*超出部分文字以...显示*/
    }
    .info_main img {
        width:100%;
    }
}